.formulario
	margin 1rem auto
	
	&.usado
		filter: grayscale(100%) blur( 5px )
		pointer-events none

	h1
		color naranja
		font-weight bold
		font-size calcRem( 38 )
		padding 1em
		text-align center
		

	.fila
		padding .5rem 2rem
		margin 0 auto
		position relative
		max-width 480px
		
		textarea
		input
			border 1px solid negro
			display block
			width 100%
			box-sizing border-box
			padding .5em 1em
			position relative
			z-index 1
			
		button
			border none
			border-radius 0 .5rem
			background-color naranja
			width 250px
			display block
			padding 1em
			font-size calcRem( 18 )
			color blanco
			margin 4rem auto
		



